rpm 包经常缺 libuuid 和 nns

安装 rpm 包的时候命令行总是出现 libuuid 和 nns,这怎么解决, libuuid1 libuuid1-32bit 都装过了,求教

百毒网盘?
这种非特地为大蜥蜴提供的 rpm 包就不要强求依赖名字都能对上了
对应依赖可参见 安装百度网盘的依赖问题
确保安装了依赖之后,安装本体时无脑忽略就好,如果能跑那是最好,如若不能建议直接换上面帖子大佬提供的 Appimage 版。

呃呃 百度网盘是一个,还有钉钉也是,我还以为是系统哪里差东西,那个 appImage 我下过,可以用,但是我想看看大家是不是都是这样,还是我哪里操作有问题